CVE-2006-3600

NameCVE-2006-3600
DescriptionMultiple stack-based buffer overflows in the LookupTRM::lookup function in libtunepimp (TunePimp) 0.4.2 allow remote user-assisted attackers to cause a denial of service (application crash) and possibly execute code via a long (1) Album release date (MBE_ReleaseGetDate), (2) data, or (3) error strings.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SuSE, Mageia, GitHub code/issues, web search, more)
ReferencesDSA-1135-1
NVD severitymedium (attack range: remote)
Debian Bugs378091

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libtunepimpsource(unstable)0.4.2-4medium378091
libtunepimpsourcesarge0.3.0-3sarge2mediumDSA-1135-1

Search for package or bug name: Reporting problems